# Package Information for pkg-config

prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.2/sysroots/x86_64-petalinux-linux/usr/include

Name: libpcre2-posix
Description: Posix compatible interface to libpcre2-8
Version: 10.35
Libs: -L${libdir} -lpcre2-posix
Cflags: -I${includedir} 
Requires.private: libpcre2-8
